MODULE par_ice
   !!======================================================================
   !!                       ***  MODULE par_ice   ***
   !! Sea-Ice model : definition of the parameters
   !!======================================================================
   !! * Modules used
   USE par_oce

   INTEGER, PARAMETER ::   &
      kmax =   1    ,      &  ! ???
      nsmax =  2              ! ???

   !!-- Parameter providing the number of vertical ice layers
   
   INTEGER , PARAMETER ::   &
      nlayers   = 2 ,          &  ! ???
      nlayersp1 = nlayers + 1     ! ???

   ! maximum number of variable for output
   INTEGER, PARAMETER ::   &
      noumax = 40                 ! ???

   ! Parameters for outputs to files "evolu" made by routine "informe" : ???
   INTEGER, PARAMETER :: &
      ninfmx = 100                ! maximum number of key variables
   INTEGER, PARAMETER :: &
      nchinf = 5                  ! ???
   INTEGER, PARAMETER :: &
      nchsep = nchinf + 2         ! ???

   !!======================================================================
END MODULE par_ice
