PROGRAM model
   !!----------------------------------------------------------------------
   !!                     ***  PROGRAM model  ***
   !!
   !! ** Purpose :   encapsulate the opa model so that opa can also be 
   !!      called together with the adjoint and linear tangent models
   !!
   !! History :
   !!   8.0  !  01-02  (M. Imbard, A. Weaver)  Original code
   !!   9.0  !  03-10  (G. Madec) F90
   !!----------------------------------------------------------------------
   USE opa                  ! OPA system     (opa_model routine)
   !!----------------------------------------------------------------------
   !!  OPA 8.5, LODYC-IPSL (2002)
   !!----------------------------------------------------------------------
 
   CALL opa_model           ! OPA system
 
END PROGRAM model
